#contenuto {
    margin: 0px auto 0px auto;
}
#notiziePrimoPiano .boxTit .img-primo-piano, #eventiPrimoPiano .slick-slide{
    border-radius: 10px;
}
#eventiPrimoPiano {
    background: url(sfondo-eventi.png) no-repeat center 0;
    padding: 56px 0px 60px 0px;
}
#eventiPrimoPiano.navigazione {
	background: none;
}
#bandiConcorsiTrasp .titolo-istanza-bandi {
    border-bottom: 4px solid #cccccc;
}

#areeTematiche .istanza-banner-ist .fa {
	background: #0c6596;
	color: #FFFFFF;
	font-size: 1.2em;	
	width: 52px;
    height: 52px;
    line-height: 52px !important;
    text-align: center;
	border-radius: 10px;
}
#areeTematiche .titolo-banner-ist {
	font-weight: 600;
	line-height: 1.2;
}
#areeTematiche .titolo-banner-ist a:hover{
	color: #0c6596;
}
#areaBanner {
	margin: 0;
}
#areaBanner .container{
	border-top: 4px solid #484848;	
	padding-top: 60px;
	padding-bottom: 30px;
}
#areeTematiche {
    margin-bottom: 0px;
}

#risorseImportanti6Col .fa {
    margin:0;
}

#risorseImportanti6Col img {
    padding:.8rem 0;
}

#main-slider {
    margin-bottom: 0;
}